{% extends "base.html" %}
    {% block main_content %}
        <section class="register-form">
        <form method="POST">
            {% csrf_token %}
            <fieldset>
                <legend>Login</legend>
                {{ form }}
            </fieldset>
            <button type="submit" class="submit">Login</button>
            <p>Sign up <a href ="{% url 'member-register' %}"> here</a> if not yet registered </p>
        </form>
        </section>
    {% endblock main_content %}
